# Makefile.in generated by automake 1.13.4 from Makefile.am.
# @configure_input@

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

VPATH = @srcdir@
am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkglibexecdir = $(libexecdir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
target_triplet = @target@
@IS_MINGW_TRUE@am__append_1 = -no-undefined -Wl,/home/gabriel/lives-wine-test/ffmpeg/avcodec-54.dll -Wl,/home/gabriel/lives-wine-test/ffmpeg/avformat-54.dll -Wl,/home/gabriel/lives-wine-test/ffmpeg/avutil-51.dll
@HAVE_SYSTEM_WEED_COMPAT_TRUE@am__append_2 = -DHAVE_SYSTEM_WEED_COMPAT
@HAVE_OGG_TRUE@@HAVE_THEORA_TRUE@am__append_3 = @THEORA_CFLAGS@ -DHAVE_THEORA=1
@HAVE_OGG_TRUE@@HAVE_THEORA_TRUE@am__append_4 = @THEORA_LIBS@
@HAVE_DIRAC_TRUE@@HAVE_OGG_TRUE@am__append_5 = @DIRAC_CFLAGS@ -DHAVE_DIRAC=1
@HAVE_DIRAC_TRUE@@HAVE_OGG_TRUE@am__append_6 = @DIRAC_LIBS@
@HAVE_AVCODEC_OPEN2_TRUE@@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@am__append_7 = -DHAVE_AVCODEC_OPEN2=1
@HAVE_AVCODEC_ALLOC_CONTEXT3_TRUE@@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@am__append_8 = -DHAVE_AVCODEC_ALLOC_CONTEXT3=1
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_NEW_STREAM_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@am__append_9 = -DHAVE_AVFORMAT_NEW_STREAM=1
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_FIND_STREAM_INFO_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@am__append_10 = -DHAVE_AVFORMAT_FIND_STREAM_INFO=1
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_INTERNAL_H_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@am__append_11 = -DHAVE_AVFORMAT_INTERNAL_H=1
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@@HAVE_AV_SET_PTS_INFO_TRUE@am__append_12 = -DHAVE_AV_SET_PTS_INFO=1
subdir = lives-plugins/plugins/decoders
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/mkinstalldirs $(top_srcdir)/depcomp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/glibc2.m4 \
	$(top_srcdir)/m4/glibc21.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/intdiv0.m4 $(top_srcdir)/m4/intl.m4 \
	$(top_srcdir)/m4/intlmacosx.m4 $(top_srcdir)/m4/intmax.m4 \
	$(top_srcdir)/m4/inttypes-pri.m4 \
	$(top_srcdir)/m4/inttypes_h.m4 $(top_srcdir)/m4/isc-posix.m4 \
	$(top_srcdir)/m4/lcmessage.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/lock.m4 \
	$(top_srcdir)/m4/longlong.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/printf-posix.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/m4/size_max.m4 \
	$(top_srcdir)/m4/stdint_h.m4 $(top_srcdir)/m4/uintmax_t.m4 \
	$(top_srcdir)/m4/visibility.m4 $(top_srcdir)/m4/wchar_t.m4 \
	$(top_srcdir)/m4/wint_t.m4 $(top_srcdir)/m4/xsize.m4 \
	$(top_srcdir)/mk/autoconf/acx_pthread.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(decoderpluginslibdir)"
LTLIBRARIES = $(decoderpluginslib_LTLIBRARIES)
asf_decoder_la_LIBADD =
am__asf_decoder_la_SOURCES_DIST = asf_decoder.c asf_decoder.h
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@am_asf_decoder_la_OBJECTS = asf_decoder_la-asf_decoder.lo
asf_decoder_la_OBJECTS = $(am_asf_decoder_la_OBJECTS)
AM_V_lt = $(am__v_lt_@AM_V@)
am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
am__v_lt_0 = --silent
am__v_lt_1 = 
asf_decoder_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(asf_decoder_la_CFLAGS) $(CFLAGS) $(asf_decoder_la_LDFLAGS) \
	$(LDFLAGS) -o $@
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@am_asf_decoder_la_rpath = -rpath \
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@	$(decoderpluginslibdir)
dv_decoder_la_LIBADD =
am__dv_decoder_la_SOURCES_DIST = dv_decoder.c dv_decoder.h
@HAVE_LIBDV_TRUE@am_dv_decoder_la_OBJECTS =  \
@HAVE_LIBDV_TRUE@	dv_decoder_la-dv_decoder.lo
dv_decoder_la_OBJECTS = $(am_dv_decoder_la_OBJECTS)
dv_decoder_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(dv_decoder_la_CFLAGS) \
	$(CFLAGS) $(dv_decoder_la_LDFLAGS) $(LDFLAGS) -o $@
@HAVE_LIBDV_TRUE@am_dv_decoder_la_rpath = -rpath \
@HAVE_LIBDV_TRUE@	$(decoderpluginslibdir)
flv_decoder_la_LIBADD =
am__flv_decoder_la_SOURCES_DIST = flv_decoder.c flv_decoder.h
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@am_flv_decoder_la_OBJECTS = flv_decoder_la-flv_decoder.lo
flv_decoder_la_OBJECTS = $(am_flv_decoder_la_OBJECTS)
flv_decoder_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(flv_decoder_la_CFLAGS) $(CFLAGS) $(flv_decoder_la_LDFLAGS) \
	$(LDFLAGS) -o $@
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@am_flv_decoder_la_rpath = -rpath \
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@	$(decoderpluginslibdir)
mkv_decoder_la_LIBADD =
am__mkv_decoder_la_SOURCES_DIST = mkv_decoder.c mkv_decoder.h
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@am_mkv_decoder_la_OBJECTS = mkv_decoder_la-mkv_decoder.lo
mkv_decoder_la_OBJECTS = $(am_mkv_decoder_la_OBJECTS)
mkv_decoder_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(mkv_decoder_la_CFLAGS) $(CFLAGS) $(mkv_decoder_la_LDFLAGS) \
	$(LDFLAGS) -o $@
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@am_mkv_decoder_la_rpath = -rpath \
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@	$(decoderpluginslibdir)
mpegts_decoder_la_LIBADD =
am__mpegts_decoder_la_SOURCES_DIST = mpegts_decoder.c mpegts_decoder.h
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@am_mpegts_decoder_la_OBJECTS = mpegts_decoder_la-mpegts_decoder.lo
mpegts_decoder_la_OBJECTS = $(am_mpegts_decoder_la_OBJECTS)
mpegts_decoder_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(mpegts_decoder_la_CFLAGS) $(CFLAGS) \
	$(mpegts_decoder_la_LDFLAGS) $(LDFLAGS) -o $@
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@am_mpegts_decoder_la_rpath = -rpath \
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@	$(decoderpluginslibdir)
ogg_decoder_la_LIBADD =
am__ogg_decoder_la_SOURCES_DIST = ogg_decoder.c ogg_decoder.h
@HAVE_OGG_TRUE@am_ogg_decoder_la_OBJECTS =  \
@HAVE_OGG_TRUE@	ogg_decoder_la-ogg_decoder.lo
ogg_decoder_la_OBJECTS = $(am_ogg_decoder_la_OBJECTS)
ogg_decoder_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(ogg_decoder_la_CFLAGS) $(CFLAGS) $(ogg_decoder_la_LDFLAGS) \
	$(LDFLAGS) -o $@
@HAVE_OGG_TRUE@am_ogg_decoder_la_rpath = -rpath \
@HAVE_OGG_TRUE@	$(decoderpluginslibdir)
zzavformat_decoder_la_LIBADD =
am__zzavformat_decoder_la_SOURCES_DIST = avformat_decoder.c \
	avformat_decoder.h
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@am_zzavformat_decoder_la_OBJECTS = zzavformat_decoder_la-avformat_decoder.lo
zzavformat_decoder_la_OBJECTS = $(am_zzavformat_decoder_la_OBJECTS)
zzavformat_decoder_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(zzavformat_decoder_la_CFLAGS) $(CFLAGS) \
	$(zzavformat_decoder_la_LDFLAGS) $(LDFLAGS) -o $@
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@am_zzavformat_decoder_la_rpath = -rpath \
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@	$(decoderpluginslibdir)
AM_V_P = $(am__v_P_@AM_V@)
am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_@AM_V@)
am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_@AM_V@)
am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I.@am__isrc@
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_@AM_V@)
am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_@AM_V@)
am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(asf_decoder_la_SOURCES) $(dv_decoder_la_SOURCES) \
	$(flv_decoder_la_SOURCES) $(mkv_decoder_la_SOURCES) \
	$(mpegts_decoder_la_SOURCES) $(ogg_decoder_la_SOURCES) \
	$(zzavformat_decoder_la_SOURCES)
DIST_SOURCES = $(am__asf_decoder_la_SOURCES_DIST) \
	$(am__dv_decoder_la_SOURCES_DIST) \
	$(am__flv_decoder_la_SOURCES_DIST) \
	$(am__mkv_decoder_la_SOURCES_DIST) \
	$(am__mpegts_decoder_la_SOURCES_DIST) \
	$(am__ogg_decoder_la_SOURCES_DIST) \
	$(am__zzavformat_decoder_la_SOURCES_DIST)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
ALLOCA = @ALLOCA@
ALSA_CFLAGS = @ALSA_CFLAGS@
ALSA_LIBS = @ALSA_LIBS@
AMTAR = @AMTAR@
AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
BUILD_INCLUDED_LIBINTL = @BUILD_INCLUDED_LIBINTL@
CATOBJEXT = @CATOBJEXT@
CC = @CC@
CCAS = @CCAS@
CCASDEPMODE = @CCASDEPMODE@
CCASFLAGS = @CCASFLAGS@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CFLAG_VISIBILITY = @CFLAG_VISIBILITY@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DATADIRNAME = @DATADIRNAME@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DIRAC_CFLAGS = @DIRAC_CFLAGS@
DIRAC_LIBS = @DIRAC_LIBS@
DLLTOOL = @DLLTOOL@
DOXYGEN = @DOXYGEN@
DSYMUTIL = @DSYMUTIL@
DUMPBIN = @DUMPBIN@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
FFTW3F_CFLAGS = @FFTW3F_CFLAGS@
FFTW3F_LIBS = @FFTW3F_LIBS@
FGREP = @FGREP@
GENCAT = @GENCAT@
GETTEXT_MACRO_VERSION = @GETTEXT_MACRO_VERSION@
GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
GLEE_CFLAGS = @GLEE_CFLAGS@
GLEE_LIBS = @GLEE_LIBS@
GLIBC2 = @GLIBC2@
GLIBC21 = @GLIBC21@
GLIB_CFLAGS = @GLIB_CFLAGS@
GLIB_LIBS = @GLIB_LIBS@
GLU_CFLAGS = @GLU_CFLAGS@
GLU_LIBS = @GLU_LIBS@
GL_CFLAGS = @GL_CFLAGS@
GL_LIBS = @GL_LIBS@
GMSGFMT = @GMSGFMT@
GMSGFMT_015 = @GMSGFMT_015@
GREP = @GREP@
GTK_CFLAGS = @GTK_CFLAGS@
GTK_LIBS = @GTK_LIBS@
GTK_LIBS_NODYNAMIC = @GTK_LIBS_NODYNAMIC@
HAVE_ASPRINTF = @HAVE_ASPRINTF@
HAVE_POSIX_PRINTF = @HAVE_POSIX_PRINTF@
HAVE_SNPRINTF = @HAVE_SNPRINTF@
HAVE_VISIBILITY = @HAVE_VISIBILITY@
HAVE_WPRINTF = @HAVE_WPRINTF@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
INSTOBJEXT = @INSTOBJEXT@
INTLBISON = @INTLBISON@
INTLLIBS = @INTLLIBS@
INTLOBJS = @INTLOBJS@
INTL_LIBTOOL_SUFFIX_PREFIX = @INTL_LIBTOOL_SUFFIX_PREFIX@
INTL_MACOSX_LIBS = @INTL_MACOSX_LIBS@
LD = @LD@
LDFLAGS = @LDFLAGS@
LIBAVCODEC_CFLAGS = @LIBAVCODEC_CFLAGS@
LIBAVCODEC_LIBS = @LIBAVCODEC_LIBS@
LIBAVFORMAT_CFLAGS = @LIBAVFORMAT_CFLAGS@
LIBAVFORMAT_LIBS = @LIBAVFORMAT_LIBS@
LIBAVUTIL_CFLAGS = @LIBAVUTIL_CFLAGS@
LIBAVUTIL_LIBS = @LIBAVUTIL_LIBS@
LIBBZ_CFLAGS = @LIBBZ_CFLAGS@
LIBBZ_LIBS = @LIBBZ_LIBS@
LIBDV_CFLAGS = @LIBDV_CFLAGS@
LIBDV_LIBS = @LIBDV_LIBS@
LIBICONV = @LIBICONV@
LIBINTL = @LIBINTL@
LIBMULTITHREAD = @LIBMULTITHREAD@
LIBOBJS = @LIBOBJS@
LIBPTH = @LIBPTH@
LIBPTH_PREFIX = @LIBPTH_PREFIX@
LIBS = 
LIBSWSCALE_CFLAGS = @LIBSWSCALE_CFLAGS@
LIBSWSCALE_LIBS = @LIBSWSCALE_LIBS@
LIBTHREAD = @LIBTHREAD@
LIBTOOL = @LIBTOOL@
LIBZ_CFLAGS = @LIBZ_CFLAGS@
LIBZ_LIBS = @LIBZ_LIBS@
LIPO = @LIPO@
LN_S = @LN_S@
LTLIBC = @LTLIBC@
LTLIBICONV = @LTLIBICONV@
LTLIBINTL = @LTLIBINTL@
LTLIBMULTITHREAD = @LTLIBMULTITHREAD@
LTLIBOBJS = @LTLIBOBJS@
LTLIBPTH = @LTLIBPTH@
LTLIBTHREAD = @LTLIBTHREAD@
MAINT = @MAINT@
MAKEINFO = @MAKEINFO@
MANIFEST_TOOL = @MANIFEST_TOOL@
MJPEGTOOLS_CFLAGS = @MJPEGTOOLS_CFLAGS@
MJPEGTOOLS_LIBS = @MJPEGTOOLS_LIBS@
MKDIR_P = @MKDIR_P@
MSGFMT = @MSGFMT@
MSGFMT_015 = @MSGFMT_015@
MSGMERGE = @MSGMERGE@
NM = @NM@
NMEDIT = @NMEDIT@
OBJDUMP = @OBJDUMP@
OBJEXT = @OBJEXT@
OGG_CFLAGS = @OGG_CFLAGS@
OGG_LIBS = @OGG_LIBS@
OIL_CFLAGS = @OIL_CFLAGS@
OIL_LIBS = @OIL_LIBS@
OPENCV_CFLAGS = @OPENCV_CFLAGS@
OPENCV_LIBS = @OPENCV_LIBS@
OPENCV_LIBS_ONLY_L = @OPENCV_LIBS_ONLY_L@
OTOOL = @OTOOL@
OTOOL64 = @OTOOL64@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_URL = @PACKAGE_URL@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PERL = @PERL@
PKG_CONFIG = @PKG_CONFIG@
PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
PNG_CFLAGS = @PNG_CFLAGS@
PNG_LIBS = @PNG_LIBS@
POSUB = @POSUB@
PRI_MACROS_BROKEN = @PRI_MACROS_BROKEN@
PTHREAD_CC = @PTHREAD_CC@
PTHREAD_CFLAGS = @PTHREAD_CFLAGS@
PTHREAD_LIBS = @PTHREAD_LIBS@
PULSE_CFLAGS = @PULSE_CFLAGS@
PULSE_LIBS = @PULSE_LIBS@
RANLIB = @RANLIB@
SDL_CFLAGS = @SDL_CFLAGS@
SDL_LIBS = @SDL_LIBS@
SDL_PREFIX = @SDL_PREFIX@
SED = @SED@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
THEORA_CFLAGS = @THEORA_CFLAGS@
THEORA_LIBS = @THEORA_LIBS@
UNICAP_CFLAGS = @UNICAP_CFLAGS@
UNICAP_LIBS = @UNICAP_LIBS@
USE_INCLUDED_LIBINTL = @USE_INCLUDED_LIBINTL@
USE_NLS = @USE_NLS@
VERSION = @VERSION@
VISUAL_CFLAGS = @VISUAL_CFLAGS@
VISUAL_LIBS = @VISUAL_LIBS@
VORBIS_CFLAGS = @VORBIS_CFLAGS@
VORBIS_LIBS = @VORBIS_LIBS@
WEED_CFLAGS = @WEED_CFLAGS@
WEED_COMPAT_CFLAGS = @WEED_COMPAT_CFLAGS@
WEED_COMPAT_LIBS = @WEED_COMPAT_LIBS@
WEED_LIBS = @WEED_LIBS@
WEED_PLUGIN_UTILS_CFLAGS = @WEED_PLUGIN_UTILS_CFLAGS@
WEED_PLUGIN_UTILS_LIBS = @WEED_PLUGIN_UTILS_LIBS@
WEED_SLICE_CFLAGS = @WEED_SLICE_CFLAGS@
WEED_SLICE_LIBS = @WEED_SLICE_LIBS@
WEED_UTILS_CFLAGS = @WEED_UTILS_CFLAGS@
WEED_UTILS_LIBS = @WEED_UTILS_LIBS@
WINDRES = @WINDRES@
WOE32 = @WOE32@
WOE32DLL = @WOE32DLL@
X11_CFLAGS = @X11_CFLAGS@
X11_LIBS = @X11_LIBS@
XGETTEXT = @XGETTEXT@
XGETTEXT_015 = @XGETTEXT_015@
XGETTEXT_EXTRA_OPTIONS = @XGETTEXT_EXTRA_OPTIONS@
XRENDER_CFLAGS = @XRENDER_CFLAGS@
XRENDER_LIBS = @XRENDER_LIBS@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_AR = @ac_ct_AR@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
acx_pthread_config = @acx_pthread_config@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
target = @target@
target_alias = @target_alias@
target_cpu = @target_cpu@
target_os = @target_os@
target_vendor = @target_vendor@
top_build_prefix = @top_build_prefix@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
v4l1_INCFILE = @v4l1_INCFILE@
decoderpluginslibdir = "$(libdir)/$(PACKAGE)/plugins/decoders"
@IS_DARWIN_FALSE@shared_ldflags = -lpthread -shared -fPIC -DPIC \
@IS_DARWIN_FALSE@	-module -avoid-version --tag=disable-static \
@IS_DARWIN_FALSE@	$(am__append_1)
@IS_DARWIN_TRUE@shared_ldflags = -lpthread -dynamiclib -module \
@IS_DARWIN_TRUE@	-avoid-version --tag=disable-static \
@IS_DARWIN_TRUE@	$(am__append_1)
@IS_DARWIN_FALSE@shared_cflags = -fPIC -DPIC
@IS_DARWIN_TRUE@shared_cflags = -fno-common -DIS_DARWIN=1 -I /sw/include
@IS_MINGW_TRUE@shared_cflags = -DIS_MINGW -I /usr/include/ffmpeg -I /usr/i686-pc-mingw32/sys-root/mingw/include
@HAVE_SYSTEM_WEED_FALSE@weed_cflags = $(am__append_2)
@HAVE_SYSTEM_WEED_TRUE@weed_cflags = -DHAVE_SYSTEM_WEED=1 \
@HAVE_SYSTEM_WEED_TRUE@	$(am__append_2)
@HAVE_LIBDV_TRUE@dv_libs = dv_decoder.la
@HAVE_LIBDV_TRUE@dv_decoder_la_SOURCES = dv_decoder.c dv_decoder.h
@HAVE_LIBDV_TRUE@dv_decoder_la_CFLAGS = $(shared_cflags) $(weed_cflags) @LIBDV_CFLAGS@
@HAVE_LIBDV_TRUE@dv_decoder_la_LDFLAGS = $(shared_ldflags) $(weed_cflags) @LIBDV_LIBS@
@HAVE_OGG_TRUE@ogg_libs = ogg_decoder.la
@HAVE_OGG_TRUE@ogg_decoder_la_SOURCES = ogg_decoder.c ogg_decoder.h
@HAVE_OGG_TRUE@ogg_decoder_la_CFLAGS = $(shared_cflags) $(weed_cflags) \
@HAVE_OGG_TRUE@	$(am__append_3) $(am__append_5)
@HAVE_OGG_TRUE@ogg_decoder_la_LDFLAGS = $(shared_ldflags) \
@HAVE_OGG_TRUE@	$(am__append_4) $(am__append_6)
@IS_MINGW_TRUE@ogg_decoder_la_LDFLAGS = $(shared_ldflags) -Wl,/usr/i686-pc-mingw32/sys-root/mingw/lib/libogg.dll.a
@IS_MINGW_TRUE@HAVE_AVFORMAT = true
@IS_MINGW_TRUE@HAVE_AVCODEC = true
@IS_MINGW_TRUE@HAVE_AVUTIL = true
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@libav_cflags = -DHAVE_LIBAV_LIBS=1 \
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@	$(am__append_7) \
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@	$(am__append_8) \
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@	$(am__append_9) \
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@	$(am__append_10) \
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@	$(am__append_11) \
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@	$(am__append_12)
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@flv_libs = flv_decoder.la
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@FLVDEC_LIBS = @LIBAVCODEC_LIBS@ @LIBAVFORMAT_LIBS@
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@FLVDEC_CFLAGS = @LIBAVFORMAT_CFLAGS@ @LIBAVCODEC_CFLAGS@ -Wno-deprecated-declarations
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@flv_decoder_la_SOURCES = flv_decoder.c flv_decoder.h
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@flv_decoder_la_CFLAGS = $(libav_cflags) $(shared_cflags) $(weed_cflags) $(FLVDEC_CFLAGS)
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@flv_decoder_la_LDFLAGS = $(shared_ldflags) $(FLVDEC_LIBS)
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@asf_libs = asf_decoder.la
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@ASFDEC_LIBS = @LIBAVCODEC_LIBS@ @LIBAVFORMAT_LIBS@
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@ASFDEC_CFLAGS = @LIBAVFORMAT_CFLAGS@ @LIBAVCODEC_CFLAGS@ -Wno-deprecated-declarations
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@asf_decoder_la_SOURCES = asf_decoder.c asf_decoder.h
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@asf_decoder_la_CFLAGS = $(libav_cflags) $(shared_cflags) $(weed_cflags) $(ASFDEC_CFLAGS)
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@asf_decoder_la_LDFLAGS = $(shared_ldflags) $(ASFDEC_LIBS)
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@mkv_libs = mkv_decoder.la
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@MKVDEC_LIBS = @LIBAVCODEC_LIBS@ @LIBAVFORMAT_LIBS@ @LIBAVUTIL_LIBS@ @LIBZ_LIBS@ @LIBBZ_LIBS@
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@MKVDEC_CFLAGS = @LIBAVFORMAT_CFLAGS@ @LIBAVCODEC_CFLAGS@ @LIBAVUTIL_CFLAGS@ @LIBZ_CFLAGS@ @LIBBZ_CFLAGS@ \
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@	-Wno-deprecated-declarations

@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@mkv_decoder_la_SOURCES = mkv_decoder.c mkv_decoder.h
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@mkv_decoder_la_CFLAGS = $(libav_cflags) $(shared_cflags) $(weed_cflags) $(MKVDEC_CFLAGS)
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@mkv_decoder_la_LDFLAGS = $(shared_ldflags) $(MKVDEC_LIBS)
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@mpegts_libs = mpegts_decoder.la
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@MPEGTSDEC_LIBS = @LIBAVCODEC_LIBS@ @LIBAVFORMAT_LIBS@ @LIBAVUTIL_LIBS@
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@MPEGTSDEC_CFLAGS = @LIBAVFORMAT_CFLAGS@ @LIBAVCODEC_CFLAGS@ @LIBAVUTIL_CFLAGS@ \
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@	-Wno-deprecated-declarations

@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@mpegts_decoder_la_SOURCES = mpegts_decoder.c mpegts_decoder.h
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@mpegts_decoder_la_CFLAGS = $(libav_cflags) $(shared_cflags) $(weed_cflags) $(MPEGTSDEC_CFLAGS)
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@mpegts_decoder_la_LDFLAGS = $(shared_ldflags) $(MPEGTSDEC_LIBS)
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@zzavformat_libs = zzavformat_decoder.la
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@AVIDEC_LIBS = @LIBAVCODEC_LIBS@ @LIBAVFORMAT_LIBS@
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@AVIDEC_CFLAGS = @LIBAVFORMAT_CFLAGS@ @LIBAVCODEC_CFLAGS@ -Wno-deprecated-declarations
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@zzavformat_decoder_la_SOURCES = avformat_decoder.c avformat_decoder.h
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@zzavformat_decoder_la_CFLAGS = $(libav_cflags) $(shared_cflags) $(weed_cflags) $(AVIDEC_CFLAGS)
@HAVE_AVCODEC_TRUE@@HAVE_AVFORMAT_TRUE@@HAVE_AVUTIL_TRUE@zzavformat_decoder_la_LDFLAGS = $(shared_ldflags) $(AVIDEC_LIBS)
decoderpluginslib_LTLIBRARIES = $(ogg_libs) $(dv_libs) $(flv_libs) $(asf_libs) $(mkv_libs) $(mpegts_libs) $(zzavformat_libs)
EXTRA_DIST = decplugin.h libav_helper.h
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu lives-plugins/plugins/decoders/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu lives-plugins/plugins/decoders/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

install-decoderpluginslibLTLIBRARIES: $(decoderpluginslib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	@list='$(decoderpluginslib_LTLIBRARIES)'; test -n "$(decoderpluginslibdir)" || list=; \
	list2=; for p in $$list; do \
	  if test -f $$p; then \
	    list2="$$list2 $$p"; \
	  else :; fi; \
	done; \
	test -z "$$list2" || { \
	  echo " $(MKDIR_P) '$(DESTDIR)$(decoderpluginslibdir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(decoderpluginslibdir)" || exit 1; \
	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 '$(DESTDIR)$(decoderpluginslibdir)'"; \
	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 "$(DESTDIR)$(decoderpluginslibdir)"; \
	}

uninstall-decoderpluginslibLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(decoderpluginslib_LTLIBRARIES)'; test -n "$(decoderpluginslibdir)" || list=; \
	for p in $$list; do \
	  $(am__strip_dir) \
	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(decoderpluginslibdir)/$$f'"; \
	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(decoderpluginslibdir)/$$f"; \
	done

clean-decoderpluginslibLTLIBRARIES:
	-test -z "$(decoderpluginslib_LTLIBRARIES)" || rm -f $(decoderpluginslib_LTLIBRARIES)
	@list='$(decoderpluginslib_LTLIBRARIES)'; \
	locs=`for p in $$list; do echo $$p; done | \
	      sed 's|^[^/]*$$|.|; s|/[^/]*$$||; s|$$|/so_locations|' | \
	      sort -u`; \
	test -z "$$locs" || { \
	  echo rm -f $${locs}; \
	  rm -f $${locs}; \
	}

asf_decoder.la: $(asf_decoder_la_OBJECTS) $(asf_decoder_la_DEPENDENCIES) $(EXTRA_asf_decoder_la_DEPENDENCIES) 
	$(AM_V_CCLD)$(asf_decoder_la_LINK) $(am_asf_decoder_la_rpath) $(asf_decoder_la_OBJECTS) $(asf_decoder_la_LIBADD) $(LIBS)

dv_decoder.la: $(dv_decoder_la_OBJECTS) $(dv_decoder_la_DEPENDENCIES) $(EXTRA_dv_decoder_la_DEPENDENCIES) 
	$(AM_V_CCLD)$(dv_decoder_la_LINK) $(am_dv_decoder_la_rpath) $(dv_decoder_la_OBJECTS) $(dv_decoder_la_LIBADD) $(LIBS)

flv_decoder.la: $(flv_decoder_la_OBJECTS) $(flv_decoder_la_DEPENDENCIES) $(EXTRA_flv_decoder_la_DEPENDENCIES) 
	$(AM_V_CCLD)$(flv_decoder_la_LINK) $(am_flv_decoder_la_rpath) $(flv_decoder_la_OBJECTS) $(flv_decoder_la_LIBADD) $(LIBS)

mkv_decoder.la: $(mkv_decoder_la_OBJECTS) $(mkv_decoder_la_DEPENDENCIES) $(EXTRA_mkv_decoder_la_DEPENDENCIES) 
	$(AM_V_CCLD)$(mkv_decoder_la_LINK) $(am_mkv_decoder_la_rpath) $(mkv_decoder_la_OBJECTS) $(mkv_decoder_la_LIBADD) $(LIBS)

mpegts_decoder.la: $(mpegts_decoder_la_OBJECTS) $(mpegts_decoder_la_DEPENDENCIES) $(EXTRA_mpegts_decoder_la_DEPENDENCIES) 
	$(AM_V_CCLD)$(mpegts_decoder_la_LINK) $(am_mpegts_decoder_la_rpath) $(mpegts_decoder_la_OBJECTS) $(mpegts_decoder_la_LIBADD) $(LIBS)

ogg_decoder.la: $(ogg_decoder_la_OBJECTS) $(ogg_decoder_la_DEPENDENCIES) $(EXTRA_ogg_decoder_la_DEPENDENCIES) 
	$(AM_V_CCLD)$(ogg_decoder_la_LINK) $(am_ogg_decoder_la_rpath) $(ogg_decoder_la_OBJECTS) $(ogg_decoder_la_LIBADD) $(LIBS)

zzavformat_decoder.la: $(zzavformat_decoder_la_OBJECTS) $(zzavformat_decoder_la_DEPENDENCIES) $(EXTRA_zzavformat_decoder_la_DEPENDENCIES) 
	$(AM_V_CCLD)$(zzavformat_decoder_la_LINK) $(am_zzavformat_decoder_la_rpath) $(zzavformat_decoder_la_OBJECTS) $(zzavformat_decoder_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/asf_decoder_la-asf_decoder.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dv_decoder_la-dv_decoder.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/flv_decoder_la-flv_decoder.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mkv_decoder_la-mkv_decoder.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mpegts_decoder_la-mpegts_decoder.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ogg_decoder_la-ogg_decoder.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/zzavformat_decoder_la-avformat_decoder.Plo@am__quote@

.c.o:
@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c $<

.c.obj:
@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
@am__fastdepCC_TRUE@	$(AM_V_CC)$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LTCOMPILE) -c -o $@ $<

asf_decoder_la-asf_decoder.lo: asf_decoder.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(asf_decoder_la_CFLAGS) $(CFLAGS) -MT asf_decoder_la-asf_decoder.lo -MD -MP -MF $(DEPDIR)/asf_decoder_la-asf_decoder.Tpo -c -o asf_decoder_la-asf_decoder.lo `test -f 'asf_decoder.c' || echo '$(srcdir)/'`asf_decoder.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/asf_decoder_la-asf_decoder.Tpo $(DEPDIR)/asf_decoder_la-asf_decoder.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='asf_decoder.c' object='asf_decoder_la-asf_decoder.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(asf_decoder_la_CFLAGS) $(CFLAGS) -c -o asf_decoder_la-asf_decoder.lo `test -f 'asf_decoder.c' || echo '$(srcdir)/'`asf_decoder.c

dv_decoder_la-dv_decoder.lo: dv_decoder.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(dv_decoder_la_CFLAGS) $(CFLAGS) -MT dv_decoder_la-dv_decoder.lo -MD -MP -MF $(DEPDIR)/dv_decoder_la-dv_decoder.Tpo -c -o dv_decoder_la-dv_decoder.lo `test -f 'dv_decoder.c' || echo '$(srcdir)/'`dv_decoder.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dv_decoder_la-dv_decoder.Tpo $(DEPDIR)/dv_decoder_la-dv_decoder.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dv_decoder.c' object='dv_decoder_la-dv_decoder.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(dv_decoder_la_CFLAGS) $(CFLAGS) -c -o dv_decoder_la-dv_decoder.lo `test -f 'dv_decoder.c' || echo '$(srcdir)/'`dv_decoder.c

flv_decoder_la-flv_decoder.lo: flv_decoder.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(flv_decoder_la_CFLAGS) $(CFLAGS) -MT flv_decoder_la-flv_decoder.lo -MD -MP -MF $(DEPDIR)/flv_decoder_la-flv_decoder.Tpo -c -o flv_decoder_la-flv_decoder.lo `test -f 'flv_decoder.c' || echo '$(srcdir)/'`flv_decoder.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/flv_decoder_la-flv_decoder.Tpo $(DEPDIR)/flv_decoder_la-flv_decoder.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='flv_decoder.c' object='flv_decoder_la-flv_decoder.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(flv_decoder_la_CFLAGS) $(CFLAGS) -c -o flv_decoder_la-flv_decoder.lo `test -f 'flv_decoder.c' || echo '$(srcdir)/'`flv_decoder.c

mkv_decoder_la-mkv_decoder.lo: mkv_decoder.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(mkv_decoder_la_CFLAGS) $(CFLAGS) -MT mkv_decoder_la-mkv_decoder.lo -MD -MP -MF $(DEPDIR)/mkv_decoder_la-mkv_decoder.Tpo -c -o mkv_decoder_la-mkv_decoder.lo `test -f 'mkv_decoder.c' || echo '$(srcdir)/'`mkv_decoder.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/mkv_decoder_la-mkv_decoder.Tpo $(DEPDIR)/mkv_decoder_la-mkv_decoder.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='mkv_decoder.c' object='mkv_decoder_la-mkv_decoder.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(mkv_decoder_la_CFLAGS) $(CFLAGS) -c -o mkv_decoder_la-mkv_decoder.lo `test -f 'mkv_decoder.c' || echo '$(srcdir)/'`mkv_decoder.c

mpegts_decoder_la-mpegts_decoder.lo: mpegts_decoder.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(mpegts_decoder_la_CFLAGS) $(CFLAGS) -MT mpegts_decoder_la-mpegts_decoder.lo -MD -MP -MF $(DEPDIR)/mpegts_decoder_la-mpegts_decoder.Tpo -c -o mpegts_decoder_la-mpegts_decoder.lo `test -f 'mpegts_decoder.c' || echo '$(srcdir)/'`mpegts_decoder.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/mpegts_decoder_la-mpegts_decoder.Tpo $(DEPDIR)/mpegts_decoder_la-mpegts_decoder.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='mpegts_decoder.c' object='mpegts_decoder_la-mpegts_decoder.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(mpegts_decoder_la_CFLAGS) $(CFLAGS) -c -o mpegts_decoder_la-mpegts_decoder.lo `test -f 'mpegts_decoder.c' || echo '$(srcdir)/'`mpegts_decoder.c

ogg_decoder_la-ogg_decoder.lo: ogg_decoder.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ogg_decoder_la_CFLAGS) $(CFLAGS) -MT ogg_decoder_la-ogg_decoder.lo -MD -MP -MF $(DEPDIR)/ogg_decoder_la-ogg_decoder.Tpo -c -o ogg_decoder_la-ogg_decoder.lo `test -f 'ogg_decoder.c' || echo '$(srcdir)/'`ogg_decoder.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/ogg_decoder_la-ogg_decoder.Tpo $(DEPDIR)/ogg_decoder_la-ogg_decoder.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ogg_decoder.c' object='ogg_decoder_la-ogg_decoder.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ogg_decoder_la_CFLAGS) $(CFLAGS) -c -o ogg_decoder_la-ogg_decoder.lo `test -f 'ogg_decoder.c' || echo '$(srcdir)/'`ogg_decoder.c

zzavformat_decoder_la-avformat_decoder.lo: avformat_decoder.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(zzavformat_decoder_la_CFLAGS) $(CFLAGS) -MT zzavformat_decoder_la-avformat_decoder.lo -MD -MP -MF $(DEPDIR)/zzavformat_decoder_la-avformat_decoder.Tpo -c -o zzavformat_decoder_la-avformat_decoder.lo `test -f 'avformat_decoder.c' || echo '$(srcdir)/'`avformat_decoder.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/zzavformat_decoder_la-avformat_decoder.Tpo $(DEPDIR)/zzavformat_decoder_la-avformat_decoder.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='avformat_decoder.c' object='zzavformat_decoder_la-avformat_decoder.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(zzavformat_decoder_la_CFLAGS) $(CFLAGS) -c -o zzavformat_decoder_la-avformat_decoder.lo `test -f 'avformat_decoder.c' || echo '$(srcdir)/'`avformat_decoder.c

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(am__tagged_files)
	$(am__define_uniq_tagged_files); mkid -fID $$unique
tags: tags-am
TAGS: tags

tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	set x; \
	here=`pwd`; \
	$(am__define_uniq_tagged_files); \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: ctags-am

CTAGS: ctags
ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	$(am__define_uniq_tagged_files); \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"
cscopelist: cscopelist-am

cscopelist-am: $(am__tagged_files)
	list='$(am__tagged_files)'; \
	case "$(srcdir)" in \
	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
	  *) sdir=$(subdir)/$(srcdir) ;; \
	esac; \
	for i in $$list; do \
	  if test -f "$$i"; then \
	    echo "$(subdir)/$$i"; \
	  else \
	    echo "$$sdir/$$i"; \
	  fi; \
	done >> $(top_builddir)/cscope.files

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES)
installdirs:
	for dir in "$(DESTDIR)$(decoderpluginslibdir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-decoderpluginslibLTLIBRARIES clean-generic \
	clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am: install-decoderpluginslibLTLIBRARIES

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-decoderpluginslibLTLIBRARIES

.MAKE: install-am install-strip

.PHONY: CTAGS GTAGS TAGS all all-am check check-am clean \
	clean-decoderpluginslibLTLIBRARIES clean-generic clean-libtool \
	cscopelist-am ctags ctags-am distclean distclean-compile \
	distclean-generic distclean-libtool distclean-tags distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am \
	install-decoderpluginslibLTLIBRARIES install-dvi \
	install-dvi-am install-exec install-exec-am install-html \
	install-html-am install-info install-info-am install-man \
	install-pdf install-pdf-am install-ps install-ps-am \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
	pdf pdf-am ps ps-am tags tags-am uninstall uninstall-am \
	uninstall-decoderpluginslibLTLIBRARIES


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
